		@import url(https://fonts.googleapis.com/css?family=Raleway:900,700,800,500,300,200|Roboto:300,400,400i,500,700,900);




		/* Raleway, Palatino, Helv Neue */
		.radius-bottom {border-bottom-left-radius: 50%; border-bottom-right-radius: 50%;}
		.spanHalf { float: left; width: 50%; margin-left: 0; margin-right: 0;}

		.span3.-gutter-left.-gutter-right {width: calc(100%/12*3);}
		.span8.-gutter-left.-gutter-right {width: calc(100%/12*9);}
		.span4.-gutter-left.-gutter-right {width: calc(100%/12*4);}
		.span12.-gutter-left.-gutter-right {width: 100%;}
		html.onphone .span12.-gutter-left.-gutter-right,
		html.ontablet .span12.-gutter-left.-gutter-right {padding-left: 0; padding-right: 0;}

		.max-width280 {max-width: 280px !important; margin: auto;}
		.max-width300 {max-width: 300px; margin: auto;}
		.max-width320 {max-width: 320px; margin: auto;}
		.max-width-280 {max-width: calc(100% - 280px);}
		.max-width-320 {max-width: calc(100% - 320px);}


		.width-280 {width: 200px;}
		.width-320 {width: 320px;}
		.width-375 {width: 375px;}
		.position-right100 {right: 100%;}

		.flex .limit-width {width: 100%; max-width: 56rem;}

		.medium.line-height1-5,
		.medium.line-height1-5 * {line-height: 1.4em !important;}

		sup {font-size: 50%;}
		.subtitle {font-size: 3.986em;}

		html:not(.ondesktop) .span12 .grid3 .spanX {width: calc(100%/12*4); float: left; padding: 0 .5em; margin: 0;}
		html:not(.ondesktop) .grid3 .spanX:first-child {padding: 0 1em 0 0;}
		html:not(.ondesktop) .grid3 .spanX:last-child {padding: 0 0 0 1em;}


		/*Typography */
		html,
		body,
		.Sans {font-family: Roboto,'Helvetica Neue', Helvetica, Arial, sans-serif; color: #333333; font-weight: 300;}
		.Sans-Alt,
		.Display,
		.button,
		.label { font-family: 'Raleway',sans-serif;}
		.Serif {font-family: Palatino, 'Palatino Linotype', 'Palatino LT STD', 'Book Antiqua', Georgia, serif;}


		p b,
		p strong {font-weight: 500; line-height: inherit !important;}  /* TODO: */
		p.bold400 b:not([class*="bold"]),
		p.bold400 strong:not([class*="bold"]) {font-weight: 500;}

		p .title span[data-value],
		p .title span[data-value]+span { font-size: 6rem !important; line-height: 1em !important; margin-bottom: 1.5rem; display: inline-block;}

		blockquote {position: relative;}
		blockquote  p {display: block; margin-top: 1.5em;}
		/*blockquote:before,
		blockquote:after { display: none;}*/

		blockquote.xmedium p {margin-top: 1rem;}

		.-text-indent {text-indent: -1.5rem;}

		.error.alert { color: #FA603D; background: none; text-align: left; font-size: .7em; font-weight: 600; padding: 0; margin: -2em 0 0 0; box-shadow: none; text-align: right; }
		input[type="checkbox"]+ .error.alert { margin-top: 0 !important; text-align: left;}

		/* Colours */
		p > a {color: #539FD3; tex-decoration:none;}
		.blue400-bg,
		.blue-bg,
		.blue.button,
		.blue.label,
		.blue.label.strike-through:before,
		.blue.label.strike-through:after { background-color: #539FD3;}
		.blue-bg-alpha {background-color:rgba(83,159,211,.8);}
		.blue300-bg,
		.blue300.button { background-color: #AAD1EB; background-color: rgba(170,209,235,.8);}



		.blue200-bg,
		.blue200.button { background-color: #CED9E0;}

		.gray300-bg {}
		.gray200-bg {background-color: #DDDDDD;}
		.gray100-bg {background-color: #EEEEEE;}
		.gray100-bg-alt {background-color: #EFEFEF;}

		.purple-bg,
		.purple400-bg {background-color: #A99DB6;}

		.black-bg {background-color: #333333;}


		.blue,
		.blue400,
		.white.button,
		.white.label,
		.blue300.button,
		.blue200.button  { color: #539FD3;}

		.blue.label {color: #FFF;}

		[class*="blue-border"] {border-color: #539FD3; border-color: rgba(170,209,235,.8);}

		.gray-border-top {border-top-color: #DDDDDD; }

		/* BUTTONS
		 */
		.label,
		.button { text-transform: uppercase;}

		.button.box-shadow,
		.label.box-shadow {box-shadow: 0 8px 0px -4px rgba(255,255,255,.2);}

		.gray100-bg .button.box-shadow,
		.gray100-bg .label.box-shadow {box-shadow: 0 8px 0px -4px rgba(0,0,0,.1);}

		.button.pill {border-radius: 3em; }
		.button.-height {height: auto !important; line-height: 1em !important;}

		.button.-radius-right {border-top-right-radius: 0; border-bottom-right-radius: 0; }

		.button i.fa.scale,
		.scale2 {transform: scale(1.5); -webkit-transform-origin: 100% 50%; transform-origin: 100% 50%; line-height: 1em;}
		.scale2 {transform: scale(2); -webkit-transform-origin: 100% 60%; transform-origin: 100% 60%; line-height: 1em;}

		.scale0-5 {transform: scale(0.5); -webkit-transform: scale(0.5);}

		#instafeed > div { float: left;}
		#instafeed > div img {height: 3em; width: auto !important;}



		.button.-radius-right.margin-left.align-left {text-align: left; padding-left: 1.5em;}

		.black-bg .button.box-shadow,
		.black-bg .label.box-shadow {box-shadow: 0 8px 0px -4px rgba(0,0,0,.9);}

		.box-shadow-custom,
		.white.button.box-shadow {box-shadow: 0 8px 0px -4px rgba(170,209,235,.8);}
		.button.full-width {width: 100% !important; text-align: center;}
		.button.full-width:not(.blue300) {width: calc(100% - 3rem) !important;}

		/* Lables
		 */


		/* Images */

		img.white-border {border-width: 3px !important;}


		/* LABELS */
		.label {line-height: 1.75em !important; padding: 0 .75em 0 .75em;}
		.label.pill { }
		.label.strike-through { display: inline-block; position: relative;}
		.label.strike-through:before,
		.label.strike-through:after { position: absolute; top: 50%; width: 50vh; height: 2px; content: '';  margin-top: -1px;}
		.label.strike-through:before {left:100%; }
		.label.strike-through:after {right:100%; }
		.label.square {}

		.label.-margin-top {margin-top: -.75em !important;}

		.label.blue.text-shadow { text-shadow: 2px 2px rgba(0,0,0,.2);}

		/* SHADOWS
		 */

		.white.text-shadow,
		.blue400-bg .white.text-shadow,
		.blue.text-shadow { text-shadow: 1px 3px rgba(170,209,235,.8);}
		.blue300-bg .white.text-shadow { text-shadow: 2px 4px #539FD3;}

		.blue400-bg .white.text-shadow.title { text-shadow: 3px 6px rgba(170,209,235,.8);}
		.blue300-bg .white.text-shadow.title { text-shadow: 2px 6px #539FD3;}

		.blue400.text-shadow { text-shadow: 3px 6px rgba(170,209,235,.8);}

		/*.blue300-bg .progressbar-radial+.white.text-shadow.title { text-shadow: 2px 4px #CED9E0;}*/



		[class="box-shadow-"].on-hover {transition: all 0.3s cubic-bezier(.25,.8,.25,1);}
		[class="box-shadow-"].on-hover:hover {box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22); }
		.box-shadow-1 {box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);}
		.box-shadow-2 {box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);}
		.box-shadow-3 {box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);}
		.box-shadow-4 {box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);}
		.box-shadow-5 {box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);}

		/* HTML*/
		.container {max-width: 80rem;}

		.flex {display: flex;}
		.flex1 {flex:1;}
		.flex .span320 {width: 375px;}
		.flex .spanN {width: calc(100% - 375px);}
		.flex-column {flex-direction:column;}

		.flex.span320 {}

		blockquote {
			position: relative;
		}
		blockquote:before,
		blockquote:after { font-family: monospace;position: absolute; color: #333333; font-size: 16em; line-height: 1em; opacity: .05; line-height: 8rem; }
		blockquote:before {
			content: open-quote;
			top: 0; left: -4rem;
		}
		blockquote:after {
			content: close-quote;
			bottom: -4rem; right: 0;
		}

		html.onphone blockquote:before {left: -1rem;}
		html.onphone blockquote:after {}

		html.onphone .js-toggle-blockquote blockquote {max-height:16rem; transition: max-height .3s; overflow: hidden;}
		html.onphone .js-toggle-blockquote.js-toggle-expand blockquote { max-height: 99em;}

		html.onphone a.button:not(.pill)[data-toggle].js-toggle-active {display: none;}

		/* DATA-PROGRESS BAR
		 */

		[data-progressbar] {position: relative; z-index: 1;}
		.js-progress-bar {width: 0; transition: width 2s; height: 2rem; z-index: 0; left: -1.5em; margin-top: -.25em;}
		html.ontablet .js-progress-bar,
		html.ondesktop .js-progress-bar {height: 2.5rem;}

		html.onphone .js-progress-bar {z-index: 1; position: relative; margin-top: .5em; box-shadow: 2px 4px 0px 2px rgba(170,209,235,.8);}


		/* PROGRESS-RADIAL
		 */
		.rotate-180 svg { transform: rotate(180deg);}
		.rotate-180  svg path+path {stroke-linecap:round;}

		.span3.tile {position: relative;}
		.span3.tile > div {position: absolute; top: 0; width: 100%;}

		.limit-width {max-width: 38rem; width: 100%;}


		/* TODO */

		html.ontablet .width-280 p.position-middle.-margin-top {margin-top: -1.5rem !important; }

		html.onphone table td,
		html.ontablet table td,
		html.ontablet table td[colspan] { display: block !important; width: 100% !important; }
		html.ontablet table td { width: 50% !important; float: left;}


		/* ON SMALL SCREEN */

		html.onsmallscreen .spanHalf.spacer-left.padding-right { padding-left: 1.5rem !important;}
		html.onsmallscreen .spanHalf.spacer-left.padding-right [data-value] {transform:scale(.8);}

		html.onsmallscreen .align-center.spanHalf.spacer-right,
		html.onsmallscreen .copy.spanHalf.spacer-right {width: 100% !important; float: none !important; padding-left: 1.5em !important; }
		html.onsmallscreen .copy.spanHalf.spacer-right {padding-bottom: 1.5rem !important;}

		html.onsmallscreen p.Display.title { font-size: 3em !important; }

		#sleep-tips .max-height2 {height: 3em;}
		html.onsmallscreen #sleep-tips .max-height2 {height: 3em;} /* TODO: Microfix */
		html.onsmallscreen #sleep-tips .tile.span3 {width: 50% !important;}

		html.ontablet #blog-posts .span4 {width: calc(100%/12 * 4 - 1.5em); float: left;}
		html.ontablet #blog-posts .span8 {width: calc(100%/12 * 8 - 1.5em); float: left; }

		html.onsmallscreen #blog-posts .spanHalf {width: 100%; float: none; }



		/*html.onsmallscreen #blog-posts .circle {border-radius: 0 !important;}
		html.onsmallscreen #blog-posts .span4.-gutter-left,
		html.onsmallscreen #blog-posts .span8.-gutter-right { width: 100% !important; float: none !important;}
		html.onsmallscreen #blog-posts .tile {position: relative; padding-bottom: 40%; overflow: hidden !important;}
		html.onsmallscreen #blog-posts .tile > img {position: absolute; top: 0; left: 0; tranform:}*/

		.min-vhN {min-height: 60vh;}
		html.onsmallscreen .min-vhN {min-height: 820px; height: 100vh;}
		html.onmediumscreen .min-vhN {min-height: 670px; height: 60vh;}



		html.onsmallscreen .onsmall-clear b {display: block !important; width: 100% !important;}


    .bc-padding-bottom-10, .bc-padding-top-bottom-10 {padding-bottom: 10px !important;}

    .form-control {background: none repeat scroll 0 0 #f8fafa;border: 1px solid #dde1e1;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.03) inset !important;color: #424242;border-radius: 3px;display: inline-block;font-size: 14px;height: 38px;max-width: 100%;margin-bottom: 0 !important;padding: 8px 11px 9px;transition: all 0.1s ease-in-out 0s;}
    .form-control:hover {background: none repeat scroll 0 0 #f8fafa;border-color: #dde1e1;box-shadow: 0 1px 3px rgba(0, 0, 0, 0.03) inset;color: #afb8bb;}
    .form-control:focus {background: none repeat scroll 0 0 #ffffff;border-color: #3fadda;box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;color: #424242;}
    .form-control.bc-form-control-changed:focus {background: none repeat scroll 0 0 #ffffff;color: #2e343c;}
	.form-group label {max-width: 100% !important; width: 100% !important; padding-bottom: 0 !important;}
	.form-group .text p{margin: 0px;padding: 25px 0 0 0;line-height: normal;}
    .form-group .half{float: left;width: 49%;}
    .form-group .half-right{float: left;width: 49%;margin-left: 2%;}
    .form-group .half.pull{margin-left: 0;}
    .form-group .third{float: left;width: 31.2%;margin-right: 2%;}
    .form-group .third-right{float: left;width: 33.2%;margin-right: 0;}
    .form-group .full{display: inline-block;width: 92%;}
    .form-group em {display: inline-block;width: 30px;line-height: 30px;background: #efefef;text-align: center;border-radius: 30px;margin-right: .5em;font-weight: 400;font-style: normal;}
    .form-group  ul,
    .form-group  li{display: block;list-style: none;margin-left: 0;margin-top: 0;padding-left: 0;}
    .form-group .no-margin{margin: 0;}
    .form-group label{width: auto;padding-bottom: 10px;}
    .form-group.padding-top-0,
    .padding-top-0{padding-top: 0 !important;}
    .bc-btn-big {font-size: 16px;line-height: 20px;padding: 12px 17px;}
    .btn {-moz-user-select: none;border: 1px solid transparent;border-radius: 3px;cursor: pointer;display: inline-block !important;line-height: 14px;outline: medium none;padding: 9px 12px;text-align: left;transition: all 0.2s ease-in-out 0s;vertical-align: middle;white-space: normal;}
    .bc-btn-base {background: none repeat scroll 0 0 #56a1d5;border: 1px solid #56a1d5;box-shadow: 0 1px 0 #288ef3 inset;color: #fff !important;text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);}
    .bc-btn-base-red {background: #b9060f;border: 1px solid #b9060f;box-shadow: 0 1px 0 #ffcbce inset;color: #fff !important;text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);}

	button#catwebformbutton {margin:.75em 0 !important;}

	#CAT_Custom_20108463 {min-height: 4.5rem;}

	#AlreadyEntered {display: none; background-color: red; color: white; padding: 20px; margin-top: 20px; font-weight: bold;}

	.intro{background-image: url(/_Dev/sleepcensus2017/images/bg-world.png); background-repeat: no-repeat; background-position: 75% 90%;}



		#join-the-sleep-challenge.js-toggle-open {height: 100vh !important; max-height: 100vh !important;}
		#instafeed,
		#instafeed  > div,
		#instafeed  > div img { height:5.5em;}
		#instafeed {overflow: hidden; margin-top: 1.5em;}
		#instafeed > div { float: left; overflow: hidden;}
		#instafeed > div img {width: auto !important; margin:0 .5em 0 .5em;}


		#instafeed-2 > div,
		#instafeed-2 img { width: 11em;}
		html.ontablet #instafeed-2 > div,
		html.ontablet #instafeed-2 img { width: 6em;}
		html.onphone #instafeed-2 > div,
		html.onphone #instafeed-2 img { width: 9em;}
		#instafeed-2 > div { display: inline-block; vertical-align: middle; text-align: center; }
		#instafeed-2 img { height: auto; margin-top:1.5em; }

		.flex.flex-middle.flex-center {display: flex;align-items: center;justify-content: center;}
		.flex-row { flex-direction:row;}


		html[data-useragent*='MSIE 10.0'] [onIE10="invisible"] { visibility: hidden !important;}
		html[data-useragent*='MSIE 10.0'] blockquote:before,
		html[data-useragent*='MSIE 10.0'] blockquote:after {display: none;}
		html[data-useragent*='MSIE 10.0'] .progressbar-radial.white-bg900 {}

		html[data-useragent*='MSIE 10.0'] .width-280.padding-sm {padding:1.5em;}
		html[data-useragent*='MSIE 10.0']  [onIE10*="margin-top"] { margin-top: 2.25em !important;}
		html[data-useragent*='MSIE 10.0']  [onIE10*="spacer-top"] {padding-top: 3em;}
		html[data-useragent*='MSIE 10.0']  [onIE10*="spacer-bottom"] {padding-bottom: 3em;}
		html[data-useragent*='MSIE 10.0'] .progressbar-radial .Display {z-index: -1;}

		@media all and (-ms-high-contrast:none) {


				blockquote:before,
				blockquote:after {display: none;}
				.progressbar-radial.white-bg900 {}

				.width-280.padding-sm {padding:1.5em;}
				[onIE10*="margin-top"] { margin-top: 1.9em !important;}
				[onIE10*="spacer-top"] {padding-top: 3em;}
				[onIE10*="spacer-bottom"] {padding-bottom: 3em;}
				.progressbar-radial .Display {z-index: -1;}

				.span12 .grid3 .spanX {width: 30% !important;  }
				.-gutter-left.-gutter-right.span4 {width: 33.33% !important;}
		}


html #preloader{
  	opacity: 1;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    height: 100%;
    z-index: 9999;
    overflow: hidden;
}

html #status {
    width: 320px;
    height: 150px;
    position: absolute;
    left: 50%;
    top: 50%;
        margin: -155px 0 0 -160px;
    z-index: 9999;
    text-align: center;
}
html .loadlogo{
     width: 310px;
    margin: 0 auto;
    margin-bottom: 10px;
}
/* .dom-loaded, .ready,.js-loaded */
html.ready #preloader,
html.ready #status,
html.ready .loadlogo{

    opacity: 0; transition: opacity .3s;
    display: none
}
.spinner {
  margin: 35px auto 0;
  width: 70px;
  text-align: center;
}

.spinner > div {
  width: 18px;
  height: 18px;
  background-color: rgba(170,209,235,1);

  border-radius: 100%;
  display: inline-block;
  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0) }
  40% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bouncedelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  } 40% {
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
  }
}


/*JOHN */
        .tip.span3, .tip.span6{overflow:hidden !important}
 .texture {
    position: absolute !important;
    top: 0!important;
    left: 0!important;
    bottom: 0!important;
    right: 0!important;

    z-index: 1;
}

@media only screen and (min-width: 48.0625em){

.tips.span12:not(.-gutters) .span2 {
    width: calc((100% + 1.5rem) / 10*2.0 - .3rem);
    padding-bottom: calc(100%/12*3 - 8.5rem);
    }
 .tips.span6.tile, .tips.span6.tile {
    padding-bottom: calc(100%/12*3 - 8.5rem);
}
    }


@media only screen and (min-width: 48.0625em){
.tip.span6.tile, .tip.span3.tile {
    padding-bottom: calc(100%/12*3 - 8.5rem);
}
    }

@media only screen and (min-width: 48.0625em){
.span6.tile {
    padding-bottom: calc(100%/12*3 - 11.5rem);
}
}
.tip{
   position: relative;
}

.tip .circle{
    background: #FFF;
    color: #539FD3;
    border-radius: 100%;
    padding: 1rem 2rem;
    font-weight: 600;
    top: -50px;
    border: 2px solid #539FD3;

    }
.tip p{

 	position: relative !important;
    z-index: 3!important;
}
.innews h4{
    font-size: 1.1em;
    line-height: normal;
    margin-bottom: .5em;
    margin-top: 0;
}
.innews p{
    font-style: italic;
    font-size: .9em;

    margin-top: 1.0em;
}
.innews a{
    font-weight: bold;

}
.owl-carousel {
    display: none;
    width: 100%;
    -webkit-tap-highlight-color: transparent;
    /* position relative and z-index fix webkit rendering fonts issue */
    position: relative;
    z-index: 1;
}
.owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y;
    -moz-backface-visibility: hidden;
    /* fix firefox animation glitch */ }
.owl-carousel .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    /* fix for flashing background */
    -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
}
.owl-carousel .owl-item {
    position: relative;
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
}
.owl-carousel .owl-item img {
    display: block;
    width: 100%;
}
.owl-carousel .owl-nav.disabled,
.owl-carousel .owl-dots.disabled {
    display: none;
}
.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-dot {
    cursor: pointer;
    cursor: hand;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.owl-carousel.owl-loaded {
    display: block;
    clear: both;
}
.owl-carousel.owl-loading {
    opacity: 0;
    display: block;
}
.owl-carousel.owl-hidden {
    opacity: 0;
}
.owl-carousel.owl-refresh .owl-item {
    visibility: hidden;
}
.owl-carousel.owl-drag .owl-item {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.owl-carousel.owl-grab {
    cursor: move;
    cursor: grab;
}
.owl-carousel.owl-rtl {
    direction: rtl;
}
.owl-carousel.owl-rtl .owl-item {
    float: right;
}
.owl-dots .owl-dot {
    display: inline-block;
    float: none;
}
.owl-dot span {
    background: #FFF;
    border-radius: 20px;
    display: block;
    height: 12px;
    margin: 5px 4px;
    opacity: 0.5;
    width: 12px;
    border: 2px solid #24262a;
}
.owl-dots {
    text-align: center;
    display: block;
}
.owl-dot.active span {
    background: #24262a;
    border: 2px solid #24262a;
}
.owl-nav{display: none;}
/* No Js */
.no-js .owl-carousel {
    display: block;
}


/*
* 	Owl Carousel - Auto Height Plugin
*/
.owl-height {
    transition: height 500ms ease-in-out;
}
